[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_7605=this
Default=this
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[APPS]
[CopyFiles]
stlang.dll = 0x25
stacsv.exe = 0x25
sttray.exe = 0x24
[StartServices]
STacSV -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
SysTrayApp="%ProgramFiles%\IDT\WDM\sttray.exe"
[HKLM\Software\IDT\State\Shared]
ShowEventDialog = dword: 1
MultiStream     = dword: 0
[HKLM\Software\IDT\State\UI]
MultiStream     = dword: 0
HPSlave         = dword: 1
[HKLM\Software\IDT\Config\Shared]
PollingPeriod   = dword: 200
RecordPriority  = dword: 1
[HKLM\Software\IDT\Config\STacSV]
HwSpkCfg        = dword: 1
MultiStream     = dword: 1
[HKR]
CodecName = "92HD81B1X"
[HKR\Settings]
InitVerbs						= hex: 02,05,17,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,00,00,0F,00,18,F9,17,00,03,F0,17,00,03,05,17,00
TraceFlags                  = dword: 0x89B3
AllowHpOnNonSupportingPin   = hex: 0
AntiPopGpoDelayInMsS3       = dword: 2000
AntiPopGpoDelayInMsS4       = dword: 2000
EnableDLCDWA                = hex: 1
EnableExtraD3PowerSaving = hex: 1
AfgPwrSeqDelayMs = dword: 16
AfgPwrSeqDelay2Ms = dword: 1
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x02A1102E
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x0221101F
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x80A70320
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x90170110
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x400000F1
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x400000F2
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\1F]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\20]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\GPIO]
[HKR\Settings\Connselector]
[HKR\Settings\filter\rear]
Associations                         = hex: 1,2
DigitalVolumeControl                 = hex: 0
EnableSetFormatSupport               = hex: 1
EnabledPcmRenderBitsAndRates         = dword: 0x1F0FFF
DigitalInputMonitor                  = hex: 0
DigitalStereoMix                     = hex: 0
DSMGainOffsetdB                      = hex: 0
DSMMaxBufferSize                     = dword: 1000
DSMBufferZerofill                    = dword: 1
DIMDSMMixScalingDivisor               = dword: 1
DIMDSMMixScalingMultiplier            = dword: 1
KeepAdcAlwayson                      = hex: 1
EnabledNonPcmBitsAndRates            = dword: 0x20040
ZeroPcmBitsAndRates                  = dword: 0x20040
DisableNonPcmPin                     = hex: 0
EnableVendorPcBeep                   = hex: 0
EnabledPcmCaptureBitsAndRates        = dword: 0x1F0FFF
MicInRecVolume                       = dword: 0x108000
MIc2InRecVolume                      = dword: 0x108000
EnabledPcmRenderSpdifBitsAndRates    = dword: 0xFFFFFFFF
[HKR\Settings\filter\rear\TopoNames]
MicIn					= "{9C56BB03-C758-4e8b-A23A-752D5968EA2D}"
Mic2In					= "{22B47F55-476C-4a44-9811-CFD743125BC2}"
[HKLM\SOFTWARE\IDT\Config\EventExpressions]
Version=dword:1
[HKR\settings\filter\rear\plugins]
RegVersion = dword: 1
[HKR\settings\filter\rear\plugins\render\SpeakerMgr]
load = dword: 1
idEffect = dword: 32
order = dword: 1050
[HKR\Settings\filter\rear\plugins\render\EQ]
Load = dword: 1
IdEffect = dword: 1
IdEffectType = dword: 1
Order = dword: 900
[HKR\Settings\filter\rear\presets\Default]
LOCALIZE_TAG = "IDS_EQ_DEFAULT"
[HKR\Settings\filter\rear\presets\Default\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Default\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_initial\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock]
LOCALIZE_TAG = "IDS_EQ_ROCK"
[HKR\Settings\filter\rear\presets\Rock\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rock\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap]
LOCALIZE_TAG = "IDS_EQ_RAP"
[HKR\Settings\filter\rear\presets\Rap\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Rap\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 6000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge]
LOCALIZE_TAG = "IDS_EQ_GRUNGE"
[HKR\Settings\filter\rear\presets\Grunge\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Grunge\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: -3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal]
LOCALIZE_TAG = "IDS_EQ_METAL"
[HKR\Settings\filter\rear\presets\Metal\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Metal\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance]
LOCALIZE_TAG = "IDS_EQ_DANCE"
[HKR\Settings\filter\rear\presets\Dance\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Dance\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno]
LOCALIZE_TAG = "IDS_EQ_TECHNO"
[HKR\Settings\filter\rear\presets\Techno\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -6000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Techno\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country]
LOCALIZE_TAG = "IDS_EQ_COUNTRY"
[HKR\Settings\filter\rear\presets\Country\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Country\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz]
LOCALIZE_TAG = "IDS_EQ_JAZZ"
[HKR\Settings\filter\rear\presets\Jazz\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Jazz\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic]
LOCALIZE_TAG = "IDS_EQ_ACOUSTIC"
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Acoustic\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk]
LOCALIZE_TAG = "IDS_EQ_FOLK"
[HKR\Settings\filter\rear\presets\Folk\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Folk\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age]
LOCALIZE_TAG = "IDS_EQ_NEWAGE"
[HKR\Settings\filter\rear\presets\New Age\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\New Age\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical]
LOCALIZE_TAG = "IDS_EQ_CLASSICAL"
[HKR\Settings\filter\rear\presets\Classical\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 6000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 6000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Classical\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues]
LOCALIZE_TAG = "IDS_EQ_BLUES"
[HKR\Settings\filter\rear\presets\Blues\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Blues\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: -3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies]
LOCALIZE_TAG = "IDS_EQ_OLDIES"
[HKR\Settings\filter\rear\presets\Oldies\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Oldies\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: -5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae]
LOCALIZE_TAG = "IDS_EQ_REGGAE"
[HKR\Settings\filter\rear\presets\Reggae\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: -3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Reggae\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera]
LOCALIZE_TAG = "IDS_EQ_OPERA"
[HKR\Settings\filter\rear\presets\Opera\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Opera\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing]
LOCALIZE_TAG = "IDS_EQ_SWING"
[HKR\Settings\filter\rear\presets\Swing\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Swing\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 4000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech]
LOCALIZE_TAG = "IDS_EQ_SPEECH"
[HKR\Settings\filter\rear\presets\Speech\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Speech\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: -5000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k]
LOCALIZE_TAG = "IDS_EQ_MUSIC56K"
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 56k\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k]
LOCALIZE_TAG = "IDS_EQ_MUSIC28K"
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -3000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\Music 28k\render\EQ\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\IDT\Config\UI\XML]
Nconfigs                             = dword: 0x0
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
Register                             = "regsvr32 /s stacapi.dll"
[HKLM\Software\Microsoft\Windows\CurrentVersion\App Paths\AESFltr.exe]
(Default) = "c:\windows\system32"
Path = "%systemroot%\system32"
